<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SIMPLE PHOTO</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/simple-style.css"
</head>
<body>
<div class="content">
    <div class="top-menu-full">
        <ul class="top-menu">
            <li>
                <a href="#" class="top-menu-home">Home</a>
            </li>
            <li>
                <a href="#" class="top-menu-photoapp">photoapp</a>
            </li>
            <li>
                <a href="#" class="top-menu-design">design</a>
            </li>
            <li>
                <a href="#" class="top-menu-download">download</a>
            </li>
        </ul>
    </div>
    <div class="head-block-picture">
        <img src="img/top-img.png" alt="web-img NOT FOUND">
    </div>
    <section class="container">
        <div class="basic-block">
            <h1 class="basic-block-title">Rappresent your life with a simple photo</h1>
            <div class="basic-block-subtitle">
                <p class="basic-block-text-subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam
                    velit
                    est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat.
                    Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa
                    pharetra
                    at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie
                    tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante
                    in
                    odio varius hendrerit.</p>
                <p class="basic-block-text-subtitle">Vestibulum varius pretium mattis. Aliquam vulputate maximus est,
                    quis
                    euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis.
                    Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit
                    nisl.
                    Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in
                    consectetur
                    condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non
                    massa
                    in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa.
                    Nullam
                    tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere,
                    ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel
                    urna
                    ornare, et pretium metus facilisis.</p>
            </div>
            <div class="button">
                <a class="link-button" href="#">get started</a>
            </div>
        </div>
    </section>
    <p class="footer">Copyright by phototime - all right reserved</p>
</div>
</body>
</html>
